@font-face {
    font-family: 'An';
    src: url('../an/an_cnd_ex_li-webfont.woff2') format('woff2'),
         url('../an/an_cnd_ex_li-webfont.woff') format('woff');
    font-weight: 200;
    font-style: normal;

}

@font-face {
    font-family: 'An';
    src: url('../an/an_cnd_li-webfont.woff2') format('woff2'),
         url('../an/an_cnd_li-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'An';
    src: url('../an/an_cnd-webfont.woff2') format('woff2'),
         url('../an/an_cnd-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;

}